Restore USRP2 images to support old USRP2 (Not UHD) code

Hi All,

I have burned the USRP2 to support the UHD, but now I need to run some
old
USRP2 code.
The new burned USRP2 images don’t support the old code. So, is there any
ways I can restore
USRP2 images to old version to support the old code?

Any help is appreciated, thanks in advance.

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs